.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

/*.btn-xl {font-size: 19px !important;line-height: 1.8em;}*/
.btn-xl.btn-white-border {padding:9px 20px;}


.btn-primary:hover, .btn-secondary:hover, .btn-tertiary:hover {text-decoration: underline !important;}

#Donations {background-color: #f8f8f9;}
.template-login-dashboard #Donations p.text-center:not(.btn) {
    color: #000 !important;
}

.loggedin-header:before, .profile-header:before {background:rgba(255,255,255,0.7)}

.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}

.btn-white {opacity: 1; border: 2px solid #fff;}
.btn-white:hover {opacity: .9;}

.box-cnr-left {border-radius: 20px 0 0 20px;}
.box-cnr-right {border-radius: 0 20px 20px 0;}


/*Nav*/
#sticky-nav .site-logo img {width: 240px;}
.header-hero .container {width:1170px;}
li a .phone-number-nav {font-weight: regular;}
.phone-number-nav span {font-weight: bold;}

/*Footer*/
.funraisin-footer ul li {margin-bottom: 18px;}
.site-phone-number {font-size: 20px; font-weight: 700;}
#footer-social-links .fa {padding-right: 15px;}
#Footer a:hover {opacity: .8;}
#Footer a {transition: all 250ms ease-out;}

/*Hover on bikkiepedia*/
.hvr-grow {transition: all 300ms ease-out;}
.hvr-grow:hover {transform: scale(1.05);}
.hvr-grow img {margin-top: 40px; margin-bottom: 40px;}

.ui-widget.ui-datepicker { z-index: 10 !important; }